/* color */
.blk{color:#000;}
.blue {color:#287ed3;}
.blue2 {color:#007a81;}
.blue01{color:#1260a0;}
.blue02{color:#3C5C82;}
.blue03{color:#f4f8ed;}
.gray {color:#aea995;}
.green {color:#3a8414;}
.green {color:#71a12b;}
.green2{color:#516c2a;}
.org {color:#f75302;}
.org02 {color:#f17510}
.red {color:#ff0000;}
.violet{color:#8442C9;}
.violet2{color:#4F18A7;}
.Lgray {color:#999;}


/* base */
.fl {float:left;}
.fr {float:right;}
.cb {clear:both;}
.vm {vertical-align:middle;}
.vb {vertical-align:bottom;}
.vt {vertical-align:top;}
.tc {text-align:center;}
.tr {text-align:right;}
.tl {text-align:left;}
.of_auto{overflow:auto;}
.bn {background-image:none; border:0 none;}
.bw {background:#fff;}
.fb {font-weight:bold;}
.fn {font-weight:normal;}
.fbc {font-weight:bold; text-align:center;}	/* jji */
.pr {position:relative;}
.di {display:inline;}
.dn {display:none;}
.db {display:block;}
.bg_yellow {background:#ffff00;}

.hid {position:absolute; left:-1000%; top:0; width:1px; height:1px; font-size:0; line-height:0; overflow:hidden;}
.b0{border:0;}
.pr{position:relative;}
.pa{position:absolute;}
.tu{text-decoration:underline;}

.ime_active {ime-mode:active;}
.ime_inactive {ime-mode:inactive;}
.ime_disabled {ime-mode:disabled;}


/* font */
.ls_1{letter-spacing:-1px}
.f11{font-size:11px;}
.f12{font-size:12px;}
.f13{font-size:13px;}
.f14{font-size:14px;}
.f18{font-size:18px;}


/* link */
a:link, a:visited {color:#666; text-decoration:none;}
a:hover, a:active {color:#000; text-decoration:none;}

a.no:link, a.no:visited {color:#666; text-decoration:none;}
a.no:hover, a.no:active {color:#000; text-decoration:none;}

a.blue:link, a.blue:visited {color:#1260a0; text-decoration:none;}
a.blue:hover, a.blue:active {color:#1260a0; text-decoration:none;}

a.line:link, a.line:visited {color:#666; text-decoration:underline;}
a.line:hover, a.line:active {color:#000; text-decoration:underline;}

a.org02:link, a.org02:visited {color:#f17510; text-decoration:none;}
a.org02:hover, a.org02:active {color:#f17510; text-decoration:none;}

a.green:link, a.green:visited {color:#3a8414; text-decoration:none;}
a.green:hover, a.green:active {color:#3a8414; text-decoration:none;}

a.today:link, a.today:visited {color:#fff; text-decoration:none;}
a.today:hover, a.today:active {color:#fff; text-decoration:none;}

a:link.Dgray, a:visited.Dgray {color:#666; text-decoration:none;}
a:hover.Dgray, a:active.Dgray {color:#666; text-decoration:underline;}

a:link.Lgray, a:visited.Lgray {color:#999; text-decoration:none;}
a:hover.Lgray, a:active.Lgray {color:#999; text-decoration:none;}

a:link.Bgray, a:visited.Bgray {color:#666; text-decoration:none;}
a:hover.Bgray, a:active.Bgray {color:#000; text-decoration:none;}

a:link.Dgreen, a:visited.Dgreen {color:#516C2A; text-decoration:none; font-weight:bold;}
a:hover.Dgreen, a:active.Dgreen {color:#516C2A; text-decoration:underline;}

a:link.Red, a:visited.Red {color:#FF0000; text-decoration:none;}
a:hover.Red, a:active.Red {color:#FF0000; text-decoration:underline;}

a:link.white, a:visited.white {color:#ffffff; text-decoration:none;}
a:hover.white, a:active.white {color:#ffffff; text-decoration:underline;}


.line_b {width:610px; background:url('/html/images/common/bg_tab.gif') repeat-x top left;}
.line_org {padding-bottom:5px; width:580px; border-bottom: 2px solid #f6a736;}
.line_green {padding-bottom:5px; width:600px; border-bottom: 2px solid #9dc55a;}
.un_line {background:url('/html/images/common/bg_tab.gif') repeat-x left bottom; }
.un_line2 {border-bottom:1px solid #cecece;}
.line_tb {clear:both; width:610px; border-top:solid 2px #f6a736; border-bottom:solid 2px #f6a736;}

/* margin */
.mt_5{margin-top:-5px;}
.mt_15{margin-top:-15px;}
.mt0 {margin-top:0px;}
.mt1 {margin-top:1px;}
.mt2 {margin-top:2px;}
.mt5 {margin-top:5px;}	 
.mt10 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt20 {margin-top:20px;}
.mt25 {margin-top:25px;}
.mt30 {margin-top:30px;}
.mt36 {margin-top:36px;}
.mt40 {margin-top:40px;}
.mt50 {margin-top:50px;}
.mt60 {margin-top:60px;}
.mt70 {margin-top:70px;}
.mt90 {margin-top:90px;}
.mt110 {margin-top:110px;}

.mb_10{margin-bottom:-10px;}
.mb_5{margin-bottom:-5px;}
.mb5 {margin-bottom:5px;}
.mb8 {margin-bottom:8px;}
.mb10 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.mb20 {margin-bottom:20px;}
.mb25 {margin-bottom:25px;}	
.mb30 {margin-bottom:30px;}
.mb40 {margin-bottom:40px;}
.mb50 {margin-bottom:50px;}
.mb70 {margin-bottom:70px;}
.mb60 {margin-bottom:60px;}
.mb80 {margin-bottom:80px;}
.mb100 {margin-bottom:100px;}
.mb120 {margin-bottom:120px;}
.mb150 {margin-bottom:150px;}


.ml5 {margin-left:5px;}
.ml7 {margin-left:7px;}
.ml10 {margin-left:10px;}
.ml12 {margin-left:12px;}
.ml15 {margin-left:15px;}
.ml20 {margin-left:20px;}
.ml25 {margin-left:25px;}
.ml30 {margin-left:30px;}
.ml35 {margin-left:35px;}
.ml40 {margin-left:40px;}
.ml50 {margin-left:50px;}
.ml55 {margin-left:55px;}
.ml60 {margin-left:60px;}
.ml65 {margin-left:65px;}
.ml70 {margin-left:70px;}
.ml75 {margin-left:75px;}
.ml80 {margin-left:80px;}
.ml90 {margin-left:90px;}
.ml100 {margin-left:100px;}
.ml117 {margin-left:117px;}
.ml140{margin-left:140px;}
.ml150{margin-left:150px;}
.ml180 {margin-left:180px;}
.ml195 {margin-left:195px;}
.ml200 {margin-left:200px;}
.ml210 {margin-left:210px;}
.ml220 {margin-left:220px;}
.ml230 {margin-left:230px;}
.ml255 {margin-left:255px;}
.ml300 {margin-left:300px;}
.ml400 {margin-left:400px;}
.ml450 {margin-left:450px;}
.ml500 {margin-left:500px;}
.ml510 {margin-left:510px;}
.ml550 {margin-left:550px;}

.mr5 {margin-right:5px;}
.mr10 {margin-right:10px;}
.mr15 {margin-right:15px;}
.mr30 {margin-right:30px;}
.mr488 {margin-right:488px;}
.mr500 {margin-right:500px;}
.mr507 {margin-right:507px;}
.mr515 {margin-right:515px;}
.mr525 {margin-right:525px;}
.mr535 {margin-right:535px;}
.mr556 {margin-right:556px;}


/* padding */
.pt2 {padding-top:2px;}
.pt5 {padding-top:5px;}
.pt10 {padding-top:10px;}
.pt20 {padding-top:20px;}
.pt25 {padding-top:25px;}
.pt27 {padding-top:27px;}
.pt30 {padding-top:30px;}
.pt40 {padding-top:40px;}
.pt50 {padding-top:50px;}
.pt60 {padding-top:60px;}
.pt70 {padding-top:70px;}
.pt100 {padding-top:100px;}

.pb10 {padding-bottom:10px;}
.pb20 {padding-bottom:20px;}
.pb30 {padding-bottom:30px;}
.pb40 {padding-bottom:40px;}
.pb50 {padding-bottom:50px;}

.pr5 {padding-right:5px;}
.pr10 {padding-right:10px;}

.pl5 {padding-left:5px;}
.pl10 {padding-left:10px;}
.pl13 {padding-left:13px;}
.pl15 {padding-left:15px;}
.pl30 {padding-left:30px;}
.pl40 {padding-left:40px;}
.pl52 {padding-left:52px;}
.pl60 {padding-left:60px;}
.pl70 {padding-left:70px;}
.p210 {padding-left:210px;}
.pl250 {padding-left:250px;}

.p10 {padding:10px;}
.p15 {padding:15px;}
.p20 {padding:20px;}


/* height */
/*
.h20 {height:20px;}
.h22 {height:22px;}
.h24 {height:24px;}
.h25 {height:25px;}
.h27 {height:27px;}
.h30 {height:30px;}
.h31 {height:31px;}
.h32 {height:32px;}
.h35 {height:35px;}
.h37 {height:37px;}
.h40 {height:40px;}
.h45 {height:45px;}
.h50 {height:50px;}
.h54 {height:54px;}
.h55 {height:55px;}
.h61 {height:61px;}
.h66 {height:66px;}
.h70 {height:70px;}
.h71 {height:71px;}
.h72 {height:72px;}
.h73 {height:73px;}
.h81 {height:81px;}
.h86 {height:86px;}
.h90 {height:90px;}
.h100 {height:100px;}
.h110 {height:110px;}
.h115 {height:115px;}
.h117 {height:117px;}
.h120 {height:120px;}
.h126 {height:126px;}
.h130 {height:130px;}
.h133 {height:133px;}
.h144 {height:144px;}
.h149 {height:149px;}
.h150 {height:150px;}
.h160 {height:160px;}
.h170 {height:170px;}
.h175 {height:175px;}
.h185 {height:185px;}
.h190 {height:190px;}
.h195 {height:195px;}
.h200 {height:200px;}
.h205 {height:205px;}
.h216 {height:216px;}
.h232 {height:232px;}
.h228 {height:228px;}
.h300 {height:300px;}
.h330 {height:330px;}
.h336 {height:336px;}
.h425 {height:425px;}
.h499 {height:499px;}
.h588 {height:588px;}
.h677 {height:677px;}
.h1116 {height:1121px;}
*/

/* width */
.w20 {width:20px;}
.w30 {width:30px;}
.w40 {width:40px;}
.w45 {width:45px;}
.w48 {width:48px;}
.w50 {width:50px;}
.w52 {width:52px;}
.w60 {width:60px;}
.w70 {width:70px;}
.w71 {width:71px;}
.w72 {width:72px;}
.w75 {width:75px;}
.w76 {width:76px;}
.w78 {width:78px;}
.w80 {width:80px;}
.w90 {width:90px;}
.w92 {width:92px;}
.w94 {width:94px;}
.w95 {width:95px;}
.w100 {width:100px;}
.w103 {width:103px;}
.w105 {width:105px;}
.w108 {width:108px;}
.w110 {width:110px;}
.w113 {width:113px;}
.w115 {width:115px;}
.w116 {width:116px;}
.w117 {width:117px;}
.w120 {width:120px;}
.w123 {width:123px;}
.w125 {width:125px;}
.w130 {width:130px;}
.w140 {width:140px;}
.w150 {width:150px;}
.w160 {width:160px;}
.w162 {width:162px;}
.w163 {width:163px;}
.w165 {width:165px;}
.w170 {width:170px;}
.w180 {width:180px;}
.w188 {width:188px;}
.w190 {width:190px;}
.w191 {width:191px;}
.w192 {width:192px;}
.w195 {width:195px;}
.w198 {width:198px;}
.w200 {width:200px;} 
.w203 {width:203px;}
.w220 {width:220px;}
.w222 {width:222px;}
.w227 {width:227px;}
.w230 {width:230px;} 
.w250 {width:250px;}
.w260 {width:260px;}
.w268 {width:268px;}
.w270 {width:270px;}
.w280 {width:280px;}
.w290 {width:290px;}
.w300 {width:300px;}
.w310 {width:310px;}
.w320 {width:320px;}
.w350 {width:350px;}
.w360 {width:360px;}
.w370 {width:370px;}
.w380 {width:380px;}
.w390 {width:390px;}
.w395 {width:395px;}
.w400 {width:400px;}
.w415 {width:415px;}
.w420 {width:420px;}
.w425 {width:425px;}
.w426 {width:426px;}
.w445 {width:445px;}
.w450 {width:450px;}
.w470 {width:470px;}
.w475 {width:475px;}
.w480 {width:480px;}
.w490 {width:490px;}
.w500 {width:500px;}
.w508 {width:508px;} 
.w509 {width:509px;}
.w510 {width:510px;}
.w550 {width:550px;}
.w570 {width:570px;}
.w580 {width:580px;}
.w600 {width:600px;}
.w610 {width:610px;}
.w620 {width:620px;} 
.w640 {width:640px;} 
.w650 {width:650px;} 

.w0p {width:5px;}
.w10p {width:40px;}
.w20p {width:80px;}
.w30p {width:120px;}
.w40p {width:160px;}
.w50p {width:200px;}
.w60p {width:240px;}
.w70p {width:280px;}
.w80p {width:320px;}
.w90p {width:360px;}
.w100p {width:400px}

.w0pm {width:1%;}
.w10pm {width:10%;}
.w20pm {width:20%;}
.w30pm {width:30%;}
.w40pm {width:40%;}
.w50pm {width:50%;}
.w60pm {width:60%;}
.w70pm {width:70%;}
.w80pm {width:80%;}
.w90pm {width:90%;}
.w100pm {width:100%;}


/* poll */
.poll0 {width:1px;}
.poll1 {width:2px;}
.poll2 {width:4px;}
.poll3 {width:6px;}
.poll4 {width:8px;}
.poll5 {width:10px;}
.poll6 {width:12px;}
.poll7 {width:14px;}
.poll8 {width:16px;}
.poll9 {width:17px;}
.poll10 {width:20px;}
.poll11 {width:22px;}
.poll12 {width:24px;}
.poll13 {width:26px;}
.poll14 {width:28px;}
.poll15 {width:30px;}
.poll16 {width:32px;}
.poll17 {width:34px;}
.poll18 {width:36px;}
.poll19 {width:38px;}
.poll20 {width:40px;}
.poll21 {width:42px;}
.poll22 {width:44px;}
.poll23 {width:46px;}
.poll24 {width:48px;}
.poll25 {width:50px;}
.poll26 {width:52px;}
.poll27 {width:54px;}
.poll28 {width:56px;}
.poll29 {width:58px;}
.poll30 {width:60px;}
.poll31 {width:62px;}
.poll32 {width:64px;}
.poll33 {width:66px;}
.poll34 {width:68px;}
.poll35 {width:70px;}
.poll36 {width:72px;}
.poll37 {width:74px;}
.poll38 {width:76px;}
.poll39 {width:78px;}
.poll40 {width:80px;}
.poll41 {width:82px;}
.poll42 {width:84px;}
.poll43 {width:86px;}
.poll44 {width:88px;}
.poll45 {width:90px;}
.poll46 {width:92px;}
.poll47 {width:94px;}
.poll48 {width:96px;}
.poll49 {width:98px;}
.poll50 {width:100px;}
.poll51 {width:102px;}
.poll52 {width:104px;}
.poll53 {width:106px;}
.poll54 {width:108px;}
.poll55 {width:110px;}
.poll56 {width:112px;}
.poll57 {width:114px;}
.poll58 {width:116px;}
.poll59 {width:118px;}
.poll60 {width:120px;}
.poll61 {width:122px;}
.poll62 {width:124px;}
.poll63 {width:126px;}
.poll64 {width:128px;}
.poll65 {width:130px;}
.poll66 {width:132px;}
.poll67 {width:134px;}
.poll68 {width:136px;}
.poll69 {width:138px;}
.poll70 {width:140px;}
.poll71 {width:142px;}
.poll72 {width:144px;}
.poll73 {width:146px;}
.poll74 {width:148px;}
.poll75 {width:150px;}
.poll76 {width:152px;}
.poll77 {width:154px;}
.poll78 {width:156px;}
.poll79 {width:158px;}
.poll80 {width:160px;}
.poll81 {width:162px;}
.poll82 {width:164px;}
.poll83 {width:166px;}
.poll84 {width:168px;}
.poll85 {width:170px;}
.poll86 {width:172px;}
.poll87 {width:174px;}
.poll88 {width:176px;}
.poll89 {width:178px;}
.poll90 {width:180px;}
.poll91 {width:182px;}
.poll92 {width:184px;}
.poll93 {width:186px;}
.poll94 {width:188px;}
.poll95 {width:190px;}
.poll96 {width:192px;}
.poll97 {width:194px;}
.poll98 {width:196px;}
.poll99 {width:198px;}
.poll100 {width:200px;}

/* icon */
.num01{background:url('/html/images/service/new/know_num1.gif') no-repeat 0 10px;}
.num02{background:url('/html/images/service/new/know_num2.gif') no-repeat 0 10px;}
.num03{background:url('/html/images/service/new/know_num3.gif') no-repeat 0 10px;}
.num04{background:url('/html/images/service/new/know_num4.gif') no-repeat 0 10px;}
.num05{background:url('/html/images/service/new/know_num5.gif') no-repeat 0 10px;}
.num06{background:url('/html/images/service/new/know_num6.gif') no-repeat 0 10px;}
.num07{background:url('/html/images/service/new/know_num7.gif') no-repeat 0 10px;}

.num_01 {background:url("/html/images/common/icon/num01.gif") no-repeat;}
.num_02 {background:url("/html/images/common/icon/num02.gif") no-repeat;}
.num_03 {background:url("/html/images/common/icon/num03.gif") no-repeat;}
.num_04 {background:url("/html/images/common/icon/num04.gif") no-repeat;}
.num_05 {background:url("/html/images/common/icon/num05.gif") no-repeat;}
.num_06 {background:url("/html/images/common/icon/num06.gif") no-repeat;}

/*ÀÎ±â°Ë»ö¾î*/
.schNum01{background:url('/html/images/search/left_search_ico01_01.gif') no-repeat 0 4px; padding:0 18px;}
.schNum02{background:url('/html/images/search/left_search_ico01_02.gif') no-repeat 0 4px; padding:0 18px;}
.schNum03{background:url('/html/images/search/left_search_ico01_03.gif') no-repeat 0 4px; padding:0 18px;}
.schNum04{background:url('/html/images/search/left_search_ico01_04.gif') no-repeat 0 4px; padding:0 18px;}
.schNum05{background:url('/html/images/search/left_search_ico01_05.gif') no-repeat 0 4px; padding:0 18px;}
.schNum06{background:url('/html/images/search/left_search_ico01_06.gif') no-repeat 0 4px; padding:0 18px;}
.schNum07{background:url('/html/images/search/left_search_ico01_07.gif') no-repeat 0 4px; padding:0 18px;}
.schNum08{background:url('/html/images/search/left_search_ico01_08.gif') no-repeat 0 4px; padding:0 18px;}
.schNum09{background:url('/html/images/search/left_search_ico01_09.gif') no-repeat 0 4px; padding:0 18px;}
.schNum10{background:url('/html/images/search/left_search_ico01_10.gif') no-repeat 0 4px; padding:0 18px;}

.circle01{background:url('/html/images/common/icon/ico_sub_tit01.gif') no-repeat; padding:0 18px;} /*¼­ºêÆäÀÌÁö Å¸ÀÌÆ² ¾ÆÀÌÄÜ*/

.bul_03{background:url('/html/images/common/icon/bul_03.gif') no-repeat 10px 6px; padding:0 18px;}
.bul_09{background:url('/html/images/common/icon/bul_09.gif') no-repeat 10px 6px; padding:0 0 0 18px;}/*¶óÀÌÆ®±×¸°-¼­Å¬ºí¸´*/
.bul_10{background:url('/html/cms/info/easy/1466_body_1_17.gif') no-repeat 10px 6px; padding:0 5px 0 18px;}/*´ÙÅ©±×·¹ÀÌ-½ºÄù¾îºí¸´*/
.bul_11 li{background:url('/html/cms/intro/management/evaluation/rc/1632_body_1_10.gif') no-repeat 10px 6px; padding:0 18px;}/*±×¸°-½ºÄù¾îºí¸´*/
.bul_12{background:url('/html/images/intro/clean/bul_gray.gif') no-repeat 10px 6px; padding:0 18px;}/*´ÙÅ©±×·¹ÀÌ-¼­Å¬ºí¸´*/
.bul_q01{background:url('/html/images/common/icon/ico_faq_q1.gif') no-repeat 5px 3px; padding:0 18px;}/*Qºí¸´*/



.icon_01 {padding-left:10px; background:url("/html/images/info/easy/bl_easy01.gif") no-repeat 0 4px; font-weight:bold;}
.icon_02 li {padding-left:10px; background:url("/html/images/info/easy/bl_easy01.gif") no-repeat 0 5px;}
.icon_org {padding-left:10px; background:url("/html/images/receive/bl_orange.gif") no-repeat 0 10px;}
.icon_num li {margin-left:20px; margin-top:3px; list-style-type:decimal;}
ol.icon_num03 li {margin-left:10px; margin-top:3px; list-style-position:outside;}
.icon_bul02 {padding-left:6px; background:url("/html/images/common/icon/bul_02.gif") no-repeat 0 6px;}
.icon_bul07 {padding-left:10px; background:url("/html/images/common/icon/bul_07.gif") no-repeat 0 4px;}
.icon_bul10 {padding-left:10px; background:url("/html/images/common/icon/bul_10.gif") no-repeat 0 5px;}
.icon_bul11 {padding-left:10px; background:url("/html/images/common/icon/bul_11.gif") no-repeat 0 2px;}
.icon_bul12 {padding-left:20px; background:url("/html/images/common/icon/bul_12.gif") no-repeat 0 2px;}
.icon_bul13 {padding-left:10px; background:url("/html/images/common/icon/bul_13.gif") no-repeat 0 5px;}
.icon_bul14 {padding-left:10px; background:url("/html/images/common/icon/bul_14.gif") no-repeat 0 5px;}
.icon_arrow {padding-left:10px; background:url("/html/images/common/budget_blit_arrow.gif") no-repeat 0 5px;}

.arr_line01 li{background:url('/html/images/common/icon/arr02.gif') no-repeat 0 6px; padding-left:8px; margin:5px 0 0 10px;}
.sqr_line01 li{background:url('/html/cms/info/easy/1466_body_1_17.gif') no-repeat 10px 7px; padding:0 18px;}
.bul09_line01 li{background:url('/html/images/common/icon/bul_09.gif') no-repeat 10px 6px; padding:0 0 0 18px;}/*¶óÀÌÆ®±×¸°-¼­Å¬ºí¸´*/

.icon_bull02 li {padding:2px 0 0 6px; background:url("/html/images/common/icon/bul_02.gif") no-repeat 0 8px;}
.icon_bull10 li {padding-left:10px; background:url("/html/images/common/icon/bul_10.gif") no-repeat 0 5px;}
.icon_bull14 li {padding:5px 0 0 10px; background:url("/html/images/common/icon/bul_14.gif") no-repeat 0 9px;}
.icon_bul_squ_green li {padding:2px 0 0 10px; background:url("/html/images/common/icon/bul_squ_green.gif") no-repeat 0 4px;}
.icon_bull_arrow li {padding:2px 0 0 10px; background:url("/html/images/common/budget_blit_arrow.gif") no-repeat 0 7px;}


.bul_arrw02 li {background:url('/html/images/common/icon/bul_arrow02.gif') no-repeat 0 5px; padding-left:8px;}
.bull_q01 li {background:url('/html/images/common/icon/ico_faq_q1.gif') no-repeat 5px 3px; padding:0 18px;}

/*-------------------- box style -------------------------------*/
.box01 {padding:10px 15px; background:#f4f8ed;}
.box01 li {padding-left:7px; background:url("/html/cms/info/easy/1444_body_1_8.gif") no-repeat 0 7px;}
.box02 {padding:10px 30px; border:1px solid #d7d7d7; background:#fff;}
.box03 {padding:20px; background:#ffe8d1;}
.box04 {padding:20px; background:#f4f8ed;}
.box06 {clear:both; padding:10px; border:1px solid #d1e7c8; background:#f3f7ed;}
.box07 {clear:both; padding:10px; border:1px solid #e1e1e1; background:#f9f9f9;}
.box08 {padding:10px 10px 10px 95px; border:1px solid #e8e8e8; background:url("/html/images/service/icon_guide.gif") #fafafa no-repeat 30px 15px;}

.box_info {clear:both; margin-top:30px; padding:10px; border:1px solid #e1e1e1; background:#f9f9f9;}
.box_info li {padding:3px 0 0 6px; background:url("/html/images/common/icon/bul_02.gif") no-repeat 0 9px;}

.box_info02 {clear:both; margin-top:30px; padding:10px; border:1px solid #e1e1e1; background:#f9f9f9;}
.box_info02 li {padding:3px 0 0 6px; background:url("/html/images/common/icon/bul_10.gif") no-repeat 0 9px;}

.box_org {padding:10px; border:1px solid #f59a50;}
.box_green {padding:10px; border:1px solid #86b34b;}

.boxstyle01 {padding-top:10px; width:610px; height:112px; background:url('/html/images/service/contents/bg_Anspruch01.gif') no-repeat;}
.boxstyle04 {padding:5px 0 3px 0; width:100%; border:1px solid #d8d8d8; background:#f0f0f0; font-size:12px; vertical-align:middle;}
.boxstyle04 li {margin-left:10px; padding-left:7px; background:url("/html/images/receive/common/bul_09.gif") no-repeat 0 5px;}
.boxstyle05 {padding:10px; border:1px solid #f6a736; background:#f9f9f9;}
.boxstyle06 {padding:5px 0 3px 0; width:100%; border:1px solid #d8d8d8; background:#f0f0f0; font-size:12px; vertical-align:middle;}
.boxstyle06 li {margin-left:10px; padding-left:7px; background:url("/html/images/common/icon/bul_09.gif") no-repeat 0 5px;}
.boxstyle07 {padding:10px; border:1px solid #86b34b; background:#f9f9f9;}
.boxstyle09 {padding:10px; border:1px solid #8eb6d7; background:#f9f9f9;}
.boxstyle30 {padding:5px 0 3px 0; width:100%; border:1px solid #d8d8d8; background:#f0f0f0; font-size:12px; vertical-align:middle;}
.boxstyle30 li {margin-left:10px; padding-left:7px; background:url("/html/images/common/icon/bul_30.gif") no-repeat 0 5px;}
.boxstyle30 li li {background:none; padding-left:0; margin-left:0;}
.boxstyle_pop {padding:10px 0; border:2px solid #9dc55a;}
.boxstyle_pop li {margin-left:10px; padding-left:7px; background:url("/html/images/common/icon/bul_09.gif") no-repeat 0 5px;}

.pr_box02 {border:solid 3px #f1f0f0;}

.box_style03{width:610px; padding:5px 0 3px 0; border:1px solid #d5c4eb; background-color:#f7f4fb;}
.box_style04{width:596px; margin-top:10px; padding:7px; border:1px solid #d8d8d8; background-color:#f0f0f0; font-size:12px;vertical-align:middle; }


.box_styleReceive{
  padding:5px 0;
  border:1px solid #AACB7A;
  background-color:#ffeee1;
  clear:both;
}


.box_style06{padding:5px 0 ; border:1px solid #a2d07c; background-color:#fff; /* clear:both;*/}
.box_style07{padding:5px 0 ; background:url('/html/images/cms/intro/nps/current/current_03_02_sch_bgimg.gif') #f0f0f0 no-repeat 20px 10px; border:1px solid #a2d07c; border:1px solid #d6d6d6;}
.box_style08{float:left; width:620px; padding:5px 0 ; border:1px solid #d8d8d8; background-color:#fff;/* clear:both;*/}
.box_style09{padding:5px; border:2px solid #a2d07c; background:#fff;}
.box_style10{padding:10px; border:4px solid #CADEA7; background:#fff; }
.box_style11{padding:5px 0; border:2px solid #d5c4eb; background:#fff;}
.box_style12{padding:15px; border-top:1px solid #9AB5D3; border-bottom:1px solid #D8D8D8; border-left:1px solid #D8D8D8; border-right:1px solid #D8D8D8; width:590px;} /*»çÀÌÆ®¸Ê ¹Ú½º*/
.box_style13{padding:5px 0 ; border:1px solid #d8d8d8; background-color:#f9f9f9;/* clear:both;*/}

.box_style13:after, .box_style13 ul:after {display:block;clear:both;content:''}

.boxLine01_top{background:url('/html/images/common/img_box07_top.gif') no-repeat; width:610px; height:5px;}
.boxLine01_bot{background:url('/html/images/common/img_box07_bot.gif') no-repeat; width:610px; height:5px;}

.BoxStyle_attn{border:1px solid #e1e1e1; background-color:#f9f9f9; padding:15px 10px; }

.icon_none li {padding:0; margin:0; background:none; list-style-type:none;}
/* line */
.dot_line{background:url('/html/images/common/bg/bg_dot_line01.gif') repeat-x bottom;}
.orgLine {float:left; padding:8px 0 8px 0; width:610px; border-top:2px solid #f6a736; border-bottom:2px solid #f6a736;}
.orgLine02 {padding:10px; border:2px solid #F6A736;}
.greenLine {float:left; padding:8px 0 8px 0; width:610px; border-top:2px solid #86b34b; border-bottom:2px solid #86b34b;}
.greenLine2 {float:left; padding:10px 0; width:610px; background:#f4f8ed; border-top:2px solid #86b34b; border-bottom:2px solid #86b34b; color:#516c2a; font-weight:bold;}
.blueLine {float:left; padding:8px 0 8px 0; width:610px; border-top:2px solid #667fbf; border-bottom:2px solid #667fbf;}

/* Á¤º¸È®ÀÎ Æû */
.form_info {border:none;}
.form_wrt{float:left; width:620px; background: no-repeat 0 0 #ecf4fa; border-bottom:2px solid #9dc55a; border-top:2px solid #9dc55a;}
.form_wrt dt{width:150px; padding-top:6px; height:24px; clear:both; background-color:#E8F2D7; vertical-align:middle; text-align:center; border-bottom:1px solid #cadea7;}
.form_wrt dd{height:24px; padding:3px 0 3px 5px; background:none repeat scroll 0 0 #ffffff; border-bottom:1px solid #cadea7; border-left:1px solid #cadea7; width:463px;}
.form_wrt dt, .form_wrt dd{float:left; display:inline;}
.form_wrt .h46 {height:46px;}
.form_wrt dt .bn, .form_wrt dd .bn {border:none;}

/* board */
.dcseltxt {float:right;}
.dcseltxt li {float:left;}

/* ±â±Ý¿î¿ëÇöÈ² ´ÜÀ§ ±úÁö´Â°Å ¼öÁ¤_20120229 */
.dcseltxt_2012 {float:right; font-size:11px;}

.clearfix:after {
  visibility:hidden;
  content:".";
  height:0;
  overflow:hidden;
  clear:both;
}
html*.clearfix {
  zoom:1;
}
* html .clearfix {
  height:1%;
}

/* ¿Ü±¹ÀÇ ¿¬±ÝÁ¦µµ º¯°æ 20120309 */
.overseas_ul2 li {
  padding:2px 0 2px 12px;
  background:url('/html/images/info/easy/bu_icon3.gif') 5px 9px no-repeat;
}

.overseas_ul2 p {
  padding:2px 0 2px 12px;
}


.list_ol1_1 {
  background-image:url('/html/images/info/easy/easy_ol1_1.gif'); padding:1px 0 1px 15px;
  background-repeat:no-repeat;
  background-position:0 3px; margin-left:10px;
}
.list_ol1_2 {
  background-image:url('/html/images/info/easy/easy_ol1_2.gif'); padding:1px 0 1px 15px;
  background-repeat:no-repeat;
  background-position:0 3px;margin-left:10px;
}
.list_ol1_3 {
  background-image:url('/html/images/info/easy/easy_ol1_3.gif'); padding:1px 0 1px 15px;
  background-repeat:no-repeat;
  background-position:0 3px; margin-left:10px;
}
.list_ol1_4 {
  background-image:url('/html/images/info/easy/easy_ol1_4.gif');  padding:1px 0 1px 15px;
  background-repeat:no-repeat;
  background-position:0 3px; margin-left:10px;
}
.list_ol1_5 {
  background-image:url('/html/images/info/easy/easy_ol1_5.gif');  padding:1px 0 1px 15px;
  background-repeat:no-repeat;
  background-position:0 3px; margin-left:10px;
}
.list_ol1_6 {
  background-image:url('/html/images/info/easy/easy_ol1_6.gif');  padding:1px 0 1px 15px;
  background-repeat:no-repeat;
  background-position:0 3px; margin-left:10px;
}
.list_ol1_7 {
  background-image:url('/html/images/info/easy/easy_ol1_7.gif');  padding:1px 0 1px 15px;
  background-repeat:no-repeat;
  background-position:0 3px; margin-left:10px;
}
.list_ol1_8 {
  background-image:url('/html/images/info/easy/easy_ol1_8.gif');  padding:1px 0 1px 15px;
  background-repeat:no-repeat;
  background-position:0 3px;margin-left:10px;
}
.list_ol1_9 {
  background-image:url('/html/images/info/easy/easy_ol1_9.gif');  padding:1px 0 1px 15px;
  background-repeat:no-repeat;
  background-position:0 3px; margin-left:10px;
}
.list_ol1_10 {
  background-image:url('/html/images/info/easy/easy_ol1_10.gif' ); padding:1px 0 1px 15px;
  background-repeat:no-repeat;
  background-position:0 3px;margin-left:10px;
}
.list_ol1_11 {
  background-image:url('/html/images/info/easy/easy_ol1_11.gif');  padding:1px 0 1px 15px;
  background-repeat:no-repeat;
  background-position:0 3px; margin-left:10px;
}


.hidden {position: absolute; top: -9999px; width: 1px; height: 1px; overflow: hidden;}
.hidden_content{display:none}